/*
blue: #398dce
	blue RGB: rgb(57, 141, 206);
	
Grey: #EFEFEF;
	rgb: rgb(239, 239, 239);
	
DK Grey: #2A2C30;	
*/
/** previous blues **/
/* 
0098dc
0f79c8
background: #2a99ef;
	background: #2780c6;
	background: #327db8;
	background: #398dce;
*/


.text-ba-blue {
    color: #398dce; 
}
.text-ba-grey {
    color: #efefef;
}
.text-ba-dark-grey {
    color: #2a2c30;
}
.text-white {
    color: #ffffff;
}
.text-white a {
    color: white;
    text-decoration: underline;
}
.text-bold {
    font-weight: bold;
}
.text-italic {
    font-style: italic;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}

.background-ba-blue {
    background-color: #398dce; 
}
.background-ba-grey {
    background-color: #efefef;
}
.background-ba-dark-grey {
    background-color: #2a2c30;
}
.background-texture {
    padding: 1em;
    background-color: #EFEFEF;
    background-image: url(/image/catalog/sidebar-background.jpg);
}

body {
    font-size: 16px;
}
a {
	color: #398dce;
}
iframe {
	max-width: 100%;
}
#top {
    background-color: #398dce;
}
#top .btn-link, #top-links li, #top-links a {
	color: #ffffff;
}


#top-links .dropdown-menu a {
	color: #398dce;
}

header {
	background-color: #EFEFEF;
}
#header-notice-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 450;
    background: #00000052;
    width: 100vw;
    height: 100vh;
}
#header-notice {
    background: white;
    position: fixed;
    left: 50%;
    top: 50%;
    border: 5px solid #398dce;
    color: #398dce;
    z-index: 500;
    height: 80vh;
    max-height: 90vh;
    text-align: center;
    transform: translate(-50%, -50%);
    padding: 2rem;
    display: flex;
    align-items: center;
    overflow-y: auto;
}
#header-notice .close-notice {
    position: absolute;
    top:1rem;
    right: 1rem;
}

#content img {
    max-width: 100%;
    height: auto;
}
#top-links-list {
	list-style-type: none;
	text-align: right;
	margin-bottom: 0;
}
#top-links-list > li {
	display: inline-block;
	padding: 5px 1em;
}
#top-links-list .fa {
	font-size: 20px;
}
#top-links-list .fa.fa-user {
	float: left;
	margin-right: .5em;
}
#logo img {
	margin: 1em auto;
	max-width: 300px;
}
.navbar-nav {
	margin: 0 auto;
}
#menu {
	min-height: 30px;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled], #menu .btn-navbar {
	background-color: transparent;
	background-image: none;
	border: none;
	box-shadow: none;
}


nav#main-menu {
	background-color: #398dce;
	padding: 1em 0;
}
nav#main-menu ul {
	display: flex;
	flex-direction: row;
	list-style-type: none;
	margin-bottom: 0;
	padding-left: 0;
}
nav#main-menu ul li {
	flex: 1;
	color: #ffffff;
	text-align:center;
}
nav#main-menu ul li a {
	color: #ffffff;
}

#menu .nav > li > a {
	padding: 5px 15px;
}
.dropdown-menu li > a:hover {
	background-image: none;
	background-color: #398dce;
}
.breadcrumb {
	border: none;
	background-color: transparent;
}
.breadcrumb li:after {
	top: 1px;
	width: 16px;
	height: 16px;
}
#menu .see-all:hover, #menu .see-all:focus {
    background-image: none;
    background-color: #398dce;
}
#menu #category {
    font-weight: 400;
    color: #398dce;
}
#menu #category + button .fa-bars {
    color: #398dce;
}
.common-home #menu #category,
.common-home #menu #category + button .fa-bars {
    color: white;
}

.aside-inner.container-fluid {
	background-color: #EFEFEF;
	background-image: url(/image/catalog/sidebar-background.jpg);
}
.aside-inner .list-group-item {
    color: #398dce;
}
#column-right h3 {
	position: relative;
	background-color: #398dce;
	color: #ffffff;
	text-align: center;
	padding: 0.5em 0;
	margin: 1em -20px;
	border: 1px dashed #ffffff;
	border-left: 0;
	border-right: 0;
	-webkit-box-shadow: 0 0 0 4px #398dce;
	-moz-box-shadow: 0 0 0 4px #398dce;
	box-shadow: 0 0 0 4px #398dce;
	font-weight: normal;
	font-style: italic;
}
#column-right h3 a {
    color: #FFFFFF;
}
#column-right h3:after {
	content: "";
	position:absolute;
	width: 0;
	bottom: -20px;
	right: -4px;
	border-width: 15px 9px 0 0;
	border-style: solid;
	border-color: #3580ba transparent transparent transparent;
}
.follow-share-icons {
	display: flex;
}
.follow-share-icon {
	flex: 1 1 auto;
	text-align: center;
}
.follow-share-icon .fa {
	font-size: 2em;
}

.testimonial-wrapper.owl-carousel {
	background-color: transparent;
}
.testimonial-wrapper.owl-carousel .owl-wrapper-outer {
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.testimonial .entry-content p {
	font-weight: bold;
	text-align: center;
	color: #000000;
	max-width: 80%;
	margin: 0 auto 10px;
}
.testimonial header.entry-header {
	background: transparent;
}
.testimonial .entry-header p.entry-title {
	font-weight: bold;
	text-align: center;
	color: #398dce;
	font-size:1.25em;
}

aside .list-group-item {
	background: transparent;
}

/* column left */
.sidebar-header {
	font-family: "Open Sans", sans-serif;
	font-weight: 200;
	font-size: 20px;
	color: #2A2C30;
	padding-bottom: 0.5em;
	border-bottom: 2px dashed #398dce;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	background: transparent;
	border: none;
	text-shadow: none;
}
.list-group a {
	border: none;
	color: #2a2c30;
	padding-left: 0;
}
.list-group a.active, .list-group a.active-child {
	color: #398dce;
}

.input-lg {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.form-control {
	border: none;
}

#search .btn-lg {
	text-shadow: none;
	color: #ffffff;
}

.common-home nav#menu {
	background-color: #398dce;
}
.common-home nav#menu .nav > li > a {
	color: #ffffff;
}
nav#menu {
	background-color: #efefef;
	background-image: none;
	border: none;
	border-radius: 0;
}
nav#menu .nav > li > a {
	color: #398dce;
	text-shadow: none;
}

/** GENERAL PAGES **/
#content {
	min-height: 200px;
}
	/** Carousels **/
.slick-prev {
	left: 0 !important;
}
.slick-prev:before {
	font-family: FontAwesome, "Font Awesome" !important;
	content: "\f104" !important;
}
.slick-next {
	right: 0 !important;
}
.slick-next:before {
	font-family: FontAwesome, "Font Awesome" !important;
	content: "\f105" !important;
}
.slick-prev, .slick-next {
	z-index: 700;
}
.slick-prev:before, .slick-next:before {
	font-size: 40px !important;
	font-weight: bold;
	color: #2A2C30 !important;
}

/** CUSTOM MENU **/
#custom-menu {
	background: #398dce;
}
.custom-menu {
	text-align: center;
	list-style-type: none;
	margin-bottom:0;
}
.custom-menu li {
	padding: 5px 1em;
	display: inline-block;
	text-align:center;
}
.custom-menu li a {
	color: #FFFFFF;
}

/** featured category **/
.featured-category {
	border-bottom: 2px dashed #EFEFEF;
}

/*** HOME ***/
.owl-carousel-no-padding.owl-carousel {
	margin-bottom: 0;
}
.owl-carousel img {
	width: 100%;
	height: auto;
}
.owl-carousel-no-padding .owl-wrapper-outer {
	border: none;
}

	/*** Categories ***/
#list-view, #grid-view {
	color: #398dce;
}

.input-group label.input-group-addon {
	font-size: 14px;
	background-color: transparent;
	border: none;
}
select.form-control, .input-group-sm > .form-control {
	border: 1px solid #398dce;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
}
.product-layout-category {
	position: relative;
	padding: 1em;
	box-sizing: border-box;
	color: #ffffff;
}
.product-layout-category .image {
	position: relative;
}
.product-layout-category .btn-transparent {
	position:absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(57,141,206, 0.85);
	text-align: center;
	padding: 20px 0;
	border-radius: 0;
	display: none;
}
.product-layout-category:hover .btn-transparent {
	display: block;
}

.product-layout-category .btn-transparent span,
.product-layout-category .btn-transparent i {
	color: #ffffff;
	font-weight: normal;
	font-size: inherit;
	-webkit-transition: font-size 0.25s, font-weight 0.25s;
	-moz-transition: font-size 0.25s, font-weight 0.25s;
	transition: font-size 0.25s, font-weight 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.product-layout-category:hover .btn-transparent:hover span,
.product-layout-category:hover .btn-transparent:hover i {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.25em;
	-webkit-transition: font-size 0.25s, font-weight 0.25s;
	-moz-transition: font-size 0.25s, font-weight 0.25s;
	transition: font-size 0.25s, font-weight 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.product-layout-category .product-thumb .caption {
	padding: 0 10px;
	text-align: center;
}
.product-layout-category .product-thumb h4 {
	font-weight: normal;
}
.product-layout-category .product-thumb .price {
	color: #398dce;
}
[class*="product-category"] .product-thumb {
    margin-bottom: 0;
}

#content .col-lg-3:nth-child(2n+1) {
    clear: left;
}

	/*** Products ***/
.product-layout-hover {
	position: relative;
	padding: 1em;
	box-sizing: border-box;
	color: #ffffff;
}
.product-layout-hover .product-thumb .caption {
	position:absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	background-color: rgba(57,141,206, 0.85);
	text-align: center;
	padding: 10px 0;
	display: none;
}
.product-layout-hover:hover .product-thumb .caption {
	display: block;
}
.product-layout-hover:hover .product-thumb .caption a,
.product-layout-hover:hover .product-thumb .caption .price {
	color: #ffffff;
}
.product-layout-hover .caption p {
	font-size: 1.25em;
	margin-bottom: 0;
}
.thumbnail {
	border: none;
	border-radius: 0;
	display: inline-block;
}
.thumbnails li {
    text-align: center;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: transparent;
    outline: none;
}
p.h4 {
	font-size: 21px;
	color: #000000;
}
p#product-item-id {
	margin-top: 1em;
}
.price-list {
	margin-bottom: 2.25em;
}
.wishlist-link {
	clear: both;
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 15px;
	font-style: italic;
	display: block;
}
.product-details-tabs.nav-tabs {
	border-bottom: 1px solid #398dce;
}
.product-details-tabs.nav-tabs > li > a {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.product-details-tabs.nav-tabs > li.active > a{
	border: 1px solid #398dce;
	border-bottom-color: transparent;
}
.product-details-tabs.nav-tabs > li > a {
	-webkit-transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	-moz-transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.product-details-tabs.nav-tabs > li > a:hover {
	border-color: #398dce #398dce #398dce;
	background-color: #398dce;
	color: #ffffff;
	
	-webkit-transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	-moz-transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	transition: border-color 0.25s, background-color 0.25s, color 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
    /* related */
.related-products .product-thumb h4,
.product-search .product-thumb h4 {
    height: 34px;
    overflow: hidden;
}
.related-products .product-thumb p:not(.price),
.product-search .product-thumb p:not(.price) {
    height: 82px;
    overflow: hidden;
}
.product-search .product-layout-category {
    color: #666666;
}

/*** FORMS / INPUTS ***/
/* product review */
.form-rating .control-label{
    margin-right:25px;
    float:left;
}
.form-rating .form-rating-container{
    float:left;
    position: relative;
}
.form-rating .form-rating-container label,
.form-rating .form-rating-container:hover label{
    float:right;
    margin-bottom:0;
    padding:3px 5px 0 0;
    cursor:pointer;
}
.form-rating .form-rating-container label i,
.form-rating .form-rating-container:hover label i{
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    font-size:25px;
}
.form-rating .form-rating-container label i.fa-star-o,
.form-rating .form-rating-container:hover label i.fa-star-o{
    color:#d9d9d9;
    text-shadow:1px 1px 1px rgba(0,0,0,.1);
}
.form-rating .form-rating-container label i.fa-star,
.form-rating .form-rating-container:hover label i.fa-star{
    color:#e6e6e6;text-shadow:1px 1px 1px rgba(0,0,0,.2)}
.form-rating .form-rating-container input{display:none}
.form-rating .form-rating-container:hover label i.fa-star-o{color:#d9d9d9}
.form-rating .form-rating-container:hover label i.fa-star{color:#e6e6e6}
.form-rating .form-rating-container:hover label:hover i.fa-star-o,
.form-rating .form-rating-container:hover label:hover~label i.fa-star-o{color:#feb645}
.form-rating .form-rating-container:hover label:hover i.fa-star,
.form-rating .form-rating-container:hover label:hover~label i.fa-star{color:gold}
.form-rating input:checked~label i.fa-star-o{color:#fea212}
.form-rating input:checked~label i.fa-star{color:#f0ca00}

select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
	border-radius: 0px;
	border: 1px solid #398dce;
}
.rating-good, .rating-bad {
    float:left;
    position: absolute;
    bottom: -36px;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.rating-good {
    right: -3px;
}
.rating-bad {
    left: -29px;
}
#input-quantity {
	width: 20%;
}
.product-add-to-cart {
	width: 75%;
	margin-left: 5%;
}
#input-quantity, .product-add-to-cart {
	float: left;
}
.form-control {
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.terms-conditions-well {
	max-height: 500px;
	overflow-y: scroll;
}
.terms label {
    display: flex;
    align-items:center;
    width: 100%;
    justify-content: flex-end;
    margin: 15px 0;
}
.terms label input[type="checkbox"] {
    margin-left: 10px;
    margin-top: 0;
    width: 15px;
    height: 15px;
    padding: 12px;
    vertical-align: center;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #398dce !important;
    background-image: none;
    color: rgb(0, 0, 0);
}



/*** BUTTONS ***/
.btn-primary {
	background-color: #398dce;
	background-image: none;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	
	padding-top: 10px;
	padding-bottom: 10px;
	
	-webkit-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	/*
	background-color: #ffffff;
	border-color: #398dce;
	color: #398dce;
	*/
	
	background-color: #23527c;
	
	-webkit-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	transition: background-color 0.25s, border-color 0.25s, color 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.btn-default {
	background-color: #398dce;
	background-image: none;
	color: #ffffff;
	text-shadow: none;
	border-radius: 0;
}
.btn-transparent {
	color: #ffffff;
	background-image: none;
	background: transparent;
	padding: 7.5px 12px;
	font-size: 12px;
	border: none;
	box-shadow: none;
}


/*** Informational page ***/
body[class*='information-information'] #content .container {
    width: 100%;
}
.video-container .slick-prev,
.video-container .slick-next {
    top: 30%;
}
.information-video { position: relative;  margin-bottom: 1em; padding: 0 1.5em; }
.information-video a.popup-youtube { display: block; }
.information-video i {
	font-size: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #398dce;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.75);
	padding: 0 4px;
}
.spacer {
    margin: 50px 0;
    border-bottom: 1px solid #d9d9d9;
}
.cat-title { /* to keep consistient from old site */
    background-color: #398dce;
    color: #ffffff;
    padding: 10px;
}
/*** Digital Library ***/
.info-page-title,
.dl-prod-title {
    font-size: 1.25em;
    font-weight: bold;
}
.info-page-title:first-child,
.dl-prod-title:first-child {
    padding-top: 1em;
}
.info-page-video-wrapper,
.dl-prod-video-wrapper {
    padding-bottom: 1em;
    margin-bottom: 2.5em;
    border-bottom: 1px solid #eaeaea;
}
.info-page-video-wrapper:last-child,
.dl-prod-video-wrapper:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 1em;
}
.library-section:first-of-type {
    border-top: 6px solid #398dce;
}
.library-section {
    position:relative;
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 6px solid #398dce;
}
.library-section:first-of-type:before {
    position: absolute;
    content: "";
    left: 5px;
    right: 5px;
    border: 1px dashed #ffffff;
    top: -4px;
    z-index: 500;
}
.library-section:after {
    position: absolute;
    content: "";
    left: 5px;
    right: 5px;
    border: 1px dashed #ffffff;
    bottom: -4px;
    z-index: 500;
}
.download-title {
    min-height: 40px;
}
.purchased-download .btn {
    display:block;
}
/*** Blog ***/
/*
[class*=blog] #content .layout3 .col-sm-6 {
    margin-bottom: 1em;
}
*/
[class*=blog] #content .layout3 .col-sm-6.text-left,
[class*=blog] #content .layout3 .col-sm-6.text-right,
.feed-post .bottom_content .text-left .post_date_blog {
    margin-bottom: 0;
}
.feed-post {
    float: none;
    position: relative;
}
.feed-post .inner_content .btn-primary:last-of-type {
    margin-bottom: 1em;
}
.post-nav {
    position: relative;
    overflow: auto;
}
.img-full-width {
    width: 100% !important;
    height: auto;
}
.author_like_comment span  {
    margin-right: 10px;
}
.author_like_comment span i {
    margin-right: 4px;
}
/* padding spacing */
.pt-0,
.btn-primary.pt-0 {
    padding-top: 0px;
}
.pb-0,
.btn-primary.pb-0  {
    padding-bottom: 0px;
}
.pr-0,
.btn-primary.pr-0  {
    padding-right: 0px;
}
.pl-0,
.btn-primary.pl-0  {
    padding-left: 0px;
}
.px-0,
.btn-primary.px-0  {
    padding: 0px;
}
.pt-10,
.btn-primary.pt-10  {
    padding-top: 10px;
}
.pb-10,
.btn-primary.pb-10  {
    padding-bottom: 10px;
}
.pr-10,
.btn-primary.pr-10 {
    padding-right: 10px;
}
.pl-10,
.btn-primary.pl-10 {
    padding-left: 10px;
}
.px-10,
.btn-primary.px-10 {
    padding: 10px;
}
.pt-20, 
.btn-primary.pt-20 {
    padding-top: 20px;
}
.pb-20,
.btn-primary.pb-20 {
    padding-bottom: 20px;
}
.pr-20,
.btn-primary.pr-20 {
    padding-right: 20px;
}
.pl-20,
.btn-primary.pl-20 {
    padding-left: 20px;
}
.px-20, .btn-primary.px-20 {
    padding: 20px;
}
.pt-30, .btn-primary.pt-30 {
    padding-top: 30px;
}
.pb-30, .btn-primary.pb-30 {
    padding-bottom: 30px;
}
.pr-30, .btn-primary.pr-30 {
    padding-right: 30px;
}
.pl-30, .btn-primary.pl-30 {
    padding-left: 30px;
}
.pl-30 , .btn-primary.pl-30{
    padding: 30px;
}
.pt-40, .btn-primary.pt-40 {
    padding-top: 40px;
}
.pb-40, .btn-primary.pb-40 {
    padding-bottom: 40px;
}
.pr-40, .btn-primary.pr-40 {
    padding-right: 40px;
}
.pl-40, .btn-primary.pl-40 {
    padding-left: 40px;
}
.px-40, .btn-primary.px-40 {
    padding: 40px;
}
.pt-50, .btn-primary.pt-50 {
    padding-top: 50px;
}
.pb-50, .btn-primary.pb-50 {
    padding-bottom: 50px;
}
.pr-50, .btn-primary.pr-50 {
    padding-right: 50px;
}
.pl-50, .btn-primary.pl-50 {
    padding-left: 50px;
}
.px-50, .btn-primary.px-50 {
    padding: 50px;
}
.pt-75, .btn-primary.pt-75 {
    padding-top: 75px;
}
.pb-75, .btn-primary.pb-75 {
    padding-bottom: 75px;
}
.pr-75, .btn-primary.pr-75 {
    padding-right: 75px;
}
.pl-75, .btn-primary.pl-75 {
    padding-left: 75px;
}
.px-75, .btn-primary.px-75 {
    padding: 75px;
}
/* margin spacing */

.mt-0, .btn-primary.mt-0 {
    margin-top: 0px;
}
.mb-0, .btn-primary.mb-0 {
    margin-bottom: 0px;
}
.mr-0, .btn-primary.mr-0 {
    margin-right: 0px;
}
.ml-0, .btn-primary.ml-0 {
    margin-left: 0px;
}
.mx-0, .btn-primary.mx-0 {
    margin: 0px;
}
.mt-10, .btn-primary.mt-10 {
    margin-top: 10px;
}
.mb-10, .btn-primary.mb-10 {
    margin-bottom: 10px;
}
.mr-10, .btn-primary.mr-10 {
    margin-right: 10px;
}
.ml-10, .btn-primary.ml-10 {
    margin-left: 10px;
}
.mx-10, .btn-primary.mx-10 {
    margin: 10px;
}
.mt-20, .btn-primary.mt-20 {
    margin-top: 20px;
}
.mb-20, .btn-primary.mb-20 {
    margin-bottom: 20px;
}
.mr-20, .btn-primary.mr-20 {
    margin-right: 20px;
}
.ml-20, .btn-primary.ml-20 {
    margin-left: 20px;
}
.mx-20, .btn-primary.mx-20 {
    margin: 20px;
}
.mt-30, .btn-primary.mt-30 {
    margin-top: 30px;
}
.mb-30, .btn-primary.mb-30 {
    margin-bottom: 30px;
}
.mr-30, .btn-primary.mr-30 {
    margin-right: 30px;
}
.ml-30, .btn-primary.ml-30 {
    margin-left: 30px;
}
.mx-30, .btn-primary.mx-30 {
    margin: 30px;
}
.mt-40, .btn-primary.mt-40 {
    margin-top: 40px;
}
.mb-40, .btn-primary.mb-40 {
    margin-bottom: 40px;
}
.mr-40, .btn-primary.mr-40 {
    margin-right: 40px;
}
.ml-40, .btn-primary.ml-40 {
    margin-left: 40px;
}
.mx-40, .btn-primary.mx-40 {
    margin: 40px;
}
.mt-50, .btn-primary.mt-50 {
    margin-top: 50px;
}
.mb-50, .btn-primary.mb-50 {
    margin-bottom: 50px;
}
.mr-50, .btn-primary.mr-50 {
    margin-right: 50px;
}
.ml-50, .btn-primary.ml-50 {
    margin-left: 50px;
}
.mx-50, .btn-primary.mx-50 {
    margin: 50px;
}
.mt-75, .btn-primary.mt-75 {
    margin-top: 75px;
}
.mb-75, .btn-primary.mb-75 {
    margin-bottom: 75px;
}
.mr-75, .btn-primary.mr-75 {
    margin-right: 75px;
}
.ml-75, .btn-primary.ml-75 {
    margin-left: 75px;
}
.mx-75, .btn-primary.mx-75 {
    margin: 75px;
}

/*** FOOTER ***/
footer {
	background-color: #EFEFEF;
	border-top: 1px dashed #398dce;
	color: #2A2C30;
	margin-top: 2em;
}
footer h5 {
	color: #398dce;
}
footer a {
	color: #2A2C30;
}
footer a:hover {
    color: #6e6e6e;
}
#copyright {
	text-align: center;
	background: #398dce;
}
#copyright p, #copyright a {
	color: #ffffff;
}

/*** input ***/
input[type=checkbox], input[type=radio] {
    width: 10px;
    height: 10px;
    padding: 8px;
}
label + input[type=checkbox],
label + input[type=radio],
input[type=checkbox] + label,
input[type=radio] + label {
    vertical-align: bottom;
}
@media screen and (min-width: 425px) {
    .information-video i {
    	font-size: 35px;
    	padding: .25em .35em;
    }
}

@media screen and (min-width: 768px) {
	ul.nav.container {
		margin: 0 auto;
		float: none;
		text-align: center;
		padding-right: 0;
	}
	.navbar-nav > li {
		float: none;
		display: inline-block;
	}
	
	header .col-sm-5 {
		margin-top: 3em;
	}
	
}
@media screen and (min-width: 992px) {
	.information-video i {
    	font-size: 50px;
    	padding: .25em .5em;
    }
	#content .col-lg-3:nth-child(2n+1) {
        clear: none;
    }
    #header-notice {
        min-height: 30vh;
        max-height: 60%;
    }
    /*** input ***/
    input[type=checkbox], input[type=radio] {
        width: auto;
        height: auto;
        padding: 0px;
    }
    label + input[type=checkbox],
    label + input[type=radio],
    input[type=checkbox] + label,
    input[type=radio] + label {
        vertical-align: initial;
    }
    .terms label input[type="checkbox"] {
        margin-left: 10px;
        margin-top: 0;
        width: auto;
        height: auto;
        padding: 0px;
        vertical-align: center;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	#content .col-lg-3:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (min-width: 1200px) {
	#content .col-lg-3:nth-child(4n+1) {
        clear: left;
    }
}


@media screen and (max-width: 1200px) {
	.product-grid .product-thumb .caption {
	    min-height: 32px;
	}
}